<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework9</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="CSS/reset.css">  
</head>
<body>
    <div>
        <p>Price, $</p>
        <input type="text" id="price" placeholder="Price">
    </div>
    <script src="./script.js"></script>
</body>
</html>
